import java.io.*;
import java.text.*;
import java.util.Locale;

class satici_genotype
{
public satici_gen G[];  // string of variables makes a genotype1
public double Fitness;  // genotype1's fitness f(xi)
public double RFitness; // the relative fitness
public double CFitness; // cumulative fitness
public int    NVARS;    // Number of variables(Genes)
public boolean Breeder; //
  
  public satici_genotype(String name)
  {double a[][]=Text.readDoubleT(name);  
   Text.printT(a[0]);
  }
  public static void main(String arg[])
  { satici_genotype sgt=new satici_genotype("sehirler.txt");
  }

}  //end of class genotype1
